Comment 12 for bug 819209

su_v (suv-lp) wrote :

> >2) For testing, could you use the diff I attached in comment #7[...]
> Trace is copied below.

From the trace:
> Python sys.version:
> 2.6.6 (r266:84292, Jun 16 2011, 16:59:17)
> Python sys.executable:
> /usr/bin/python
> Python sys.exec_prefix:
> /System/Library/Frameworks/Python.framework/Versions/2.6
> lxml path: /Applications/Inkscape.app/Contents/Resources/python/site-packages/i386/2.6/lxml
> numpy path: /Applications/Inkscape.app/Contents/Resources/python/site-packages/i386/2.6/numpy

Thanks a lot for testing, much appreciated! AFAICT the diff works as expected and would allow to use Apple's Python 2.6 (32bit) with Inkscape.app on both Snow Leopard and Lion out-of-the-box (until additional modules for later Python versions are bundled with Inkscape.app).